MantisBT - OPIE
View Issue Details
0001805OPIEMultimediapublic2006-07-27 17:202010-10-12 12:10
guest 
 
normalminoralways
acknowledgedopen 
 
 
0001805: Request for Opie-volumnapplet to work with ALSA
With the introduction of the Linux Kernel 2.6 into the Zaurus (and others) would it be possible to modify the existing opie-volumnapplet, or create a new opie-volumnapplet that would enable the 'sound volumn slider' to work with ALSA?
No tags attached.
Issue History
2006-07-27 17:20guestNew Issue
2010-10-12 12:10BlueLightningStatusnew => acknowledged

There are no notes attached to this issue.